<TagDefinition version="2">
  <Tags>
    <Group name="IsLanded">
      <Tag name="Landed" />
      <Tag name="Flying" />
    </Group>
    <Group name="Vehicle">
      <Tag name="Scope_Vehicle" />
      <Tag name="Cowling" />
      <Tag name="Landing_Gear" />
      <Tag name="Landing_Gear_A" />
      <Tag name="Landing_Gear_B" />
      <Tag name="Landing_Gear_C" />
      <Tag name="Landing_Gear_D" />
      <Tag name="Landing_Gear_E" />
      <Tag name="Landing_Gear_F" />
      <Tag name="Landing_Gear_FL" />
      <Tag name="Landing_Gear_FR" />
      <Tag name="Landing_Gear_RL" />
      <Tag name="Landing_Gear_RR" />
      <Tag name="Ship_Landing_Gear_FL" />
      <Tag name="Ship_Landing_Gear_FR" />
      <Tag name="Ship_Landing_Gear_RL" />
      <Tag name="Ship_Landing_Gear_RR" />
      <Tag name="GRIN_Cydnus_Leg_FL" />
      <Tag name="GRIN_Cydnus_Leg_FR" />
      <Tag name="GRIN_Cydnus_Leg_BL" />
      <Tag name="GRIN_Cydnus_Leg_BR" />
      <Tag name="GRIN_Cydnus_Toe_FL" />
      <Tag name="GRIN_Cydnus_Toe_FR" />
      <Tag name="GRIN_Cydnus_Toe_BL" />
      <Tag name="GRIN_Cydnus_Toe_BR" />
      <Tag name="Nacelle" />
      <Tag name="Windshield" />
      <Tag name="Wings" />
      <Tag name="AD_Avenger" />
      <Tag name="AEGS_Avenger" />
      <Tag name="AEGS_Avenger_PT" />
      <Tag name="AEGS_Avenger_Warlock" />
      <Tag name="AEGS_Eclipse" />
      <Tag name="AEGS_Gladius" />
      <Tag name="AEGS_Hammerhead" />
      <Tag name="AEGS_Reclaimer" />
      <Tag name="AEGS_Redeemer" />
      <Tag name="AEGS_Retaliator" />
      <Tag name="AEGS_Sabre" />
      <Tag name="AEGS_Idris" />
      <Tag name="AEGS_Javelin" />
      <Tag name="AEGS_Vanguard" />
      <Tag name="AEGS_Vanguard_Hoplite" />
      <Tag name="ANVL_Arrow" />
      <Tag name="ANVL_Ballista" />
      <Tag name="ANVL_Carrack" />
      <Tag name="ANVL_Gladiator" />
      <Tag name="ANVL_Hawk" />
      <Tag name="ANVL_Hornet_Dogfight" />
      <Tag name="ANVL_Hornet_F7A" />
      <Tag name="ANVL_Hornet_F7C" />
      <Tag name="ANVL_Hornet_F7CM" />
      <Tag name="ANVL_Hurricane" />
      <Tag name="ANVL_Lightning_F8" />
      <Tag name="ANVL_Pisces" />
      <Tag name="ANVL_Terrapin" />
      <Tag name="ANVL_Valkyrie" />
      <Tag name="ARGO_MOLE" />
      <Tag name="MOLE" />
      <Tag name="ARGO_MPUV" />
      <Tag name="ARGO_SRV" />
      <Tag name="BANU_Defender" />
      <Tag name="BANU_Merchantman" />
      <Tag name="CNOU_Mustang" />
      <Tag name="CNOU_HoverQuad" />
      <Tag name="CRUS_Star_Runner" />
      <Tag name="CRUS_Starlifter" />
      <Tag name="CRUS_Starlifter_C2" />
      <Tag name="CRUS_Starlifter_A2" />
      <Tag name="CRUS_Starlifter_M2" />
      <Tag name="DRAK_Buccaneer" />
      <Tag name="DRAK_Caterpillar" />
      <Tag name="DRAK_Cutlass" />
      <Tag name="DRAK_Cutlass_Black" />
      <Tag name="DRAK_Cutlass_Blue" />
      <Tag name="DRAK_Cutlass_Red" />
      <Tag name="DRAK_Dragonfly" />
      <Tag name="DRAK_Herald" />
      <Tag name="DRAK_Herald_Hangar" />
      <Tag name="DRAK_Mule" />
      <Tag name="DRAK_Cutter" />
      <Tag name="ESPR_Prowler" />
      <Tag name="ESPR_Talon" />
      <Tag name="GRIN_Cydnus" />
      <Tag name="GRIN_STV" />
      <Tag name="KRIG_p52merlin" />
      <Tag name="RSI_Aurora" />
      <Tag name="RSI_Aurora_Dogfight" />
      <Tag name="RSI_Aurora_LX" />
      <Tag name="RSI_Bengal_Carrier" />
      <Tag name="RSI_Bengal" />
      <Tag name="RSI_Constellation" />
      <Tag name="RSI_Lynx" />
      <Tag name="RSI_Mantis" />
      <Tag name="RSI_Scorpius" />
      <Tag name="RSI_Ursa" />
      <Tag name="MISC_Freelancer" />
      <Tag name="MISC_Freelancer_Base" />
      <Tag name="MISC_Freelancer_DUR" />
      <Tag name="MISC_Freelancer_MAX" />
      <Tag name="MISC_Freelancer_MIS" />
      <Tag name="MISC_Hull_A" />
      <Tag name="MISC_Hull_C" />
      <Tag name="MISC_Prospector" />
      <Tag name="MISC_Reliant" />
      <Tag name="MISC_Starfarer" />
      <Tag name="ORIG_100i" />
      <Tag name="ORIG_300i" />
      <Tag name="ORIG_400i" />
      <Tag name="ORIG_600i" />
      <Tag name="ORIG_890Jump" />
      <Tag name="ORIG_M50" />
      <Tag name="ORIG_85X" />
      <Tag name="OJ_300i" />
      <Tag name="OJ_315p" />
      <Tag name="OJ_325a" />
      <Tag name="OJ_350r" />
      <Tag name="VNCL_Blade" />
      <Tag name="VNCL_Scythe" />
      <Tag name="VNCL_Glaive" />
      <Tag name="VNCL_Stinger" />
      <Tag name="VNCL_Hunter" />
      <Tag name="VNCL_Void" />
      <Tag name="VNCL_Kingship" />
      <Tag name="XIAN_Nox" />
      <Tag name="XIAN_Scout" />
    </Group>
    <Group name="Seat">
      <Tag name="Pilot" />
      <Tag name="Copilot" />
      <Tag name="CopilotLeft" />
      <Tag name="CopilotRight" />
      <Tag name="Gunner" />
      <Tag name="SeatDriver" />
      <Tag name="SeatGunner" />
      <Tag name="Seat01" />
      <Tag name="Seat02" />
      <Tag name="Seat03" />
      <Tag name="Seat04" />
      <Tag name="Seat05" />
      <Tag name="Seat06" />
      <Tag name="Seat07" />
      <Tag name="Seat08" />
      <Tag name="Seat09" />
      <Tag name="Seat10" />
      <Tag name="Seat11" />
      <Tag name="Seat12" />
      <Tag name="Seat13" />
      <Tag name="Seat14" />
      <Tag name="Seat15" />
      <Tag name="Seat16" />
      <Tag name="Seat17" />
      <Tag name="Seat18" />
      <Tag name="Seat19" />
      <Tag name="Seat20" />
    </Group>
    <Group name="RoleIK">
      <Tag name="Scope_PilotLookIK" />
      <Tag name="Scope_CopilotLookIK" />
      <Tag name="Scope_CopilotLeftLookIK" />
      <Tag name="Scope_CopilotRightLookIK" />
      <Tag name="Scope_GunnerLookIK" />
      <Tag name="Scope_SeatDriverLookIK" />
      <Tag name="Scope_SeatGunnerLookIK" />
      <Tag name="Scope_MiscLookIK" />
      <Tag name="Scope_Seat01LookIK" />
      <Tag name="Scope_Seat02LookIK" />
      <Tag name="Scope_Seat03LookIK" />
      <Tag name="Scope_Seat04LookIK" />
      <Tag name="Scope_Bed01LookIK" />
      <Tag name="Scope_Bed02LookIK" />
      <Tag name="Scope_Bed03LookIK" />
      <Tag name="Scope_Bed04LookIK" />
    </Group>
    <Tag name="Scope_Face" />
    <Tag name="Scope_InteriorDoor" />
  </Tags>
</TagDefinition>